h1 { 
    text-transform: uppercase;
}



.join_button{
    border: solid 3px #6AB023;
    border-radius: 5px;
    padding: 10px;
    margin: 10px;
    font-size: 24px;
    text-decoration: none;
    transition: background-color 200ms;
}
.join_button:hover{
    background-color: #78b82a;
    color: #fff;
}

/*.bannerbuttons a{
    background-color: rgba(0,0,0,0);
}

.bannerbuttons a span{
    display:none;
}

.bjqs-markers {
    display: none;
}*/

.facebookbutton {
  text-align: left;
  height: 20px;
  font-weight: normal;
  padding-top: 9px;
  margin-bottom: 10px;
  float: left;
  width: 30px;
  text-align: center;
  font-size: 24px;
  background-color: #3b5998;
  border-radius: 3px;
  color: #FFF;
}
.facebookbutton a {
    text-decoration: none;
  color: #fff;
  line-height: 15px;
  padding-bottom: 10px;
  width: 100%;
  height: 15px;
  display: block;
}

.com_member {
  display: inline-block;
}
.com_member .com_photo {
  display: inline-block;
  position: relative;
  width: 180px;
  height: 180px;
  margin: 10px 10px;
}
.com_member .com_photo img {
  margin: 15px;
  width: 150px;
  height: 150px;
  overflow: hidden;
  border-radius: 50%;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.com_member .com_photo:hover img {
  width: 180px;
  height: 180px;
  margin: 0px;
}
.com_member .com_photo:hover .hovertext {
  opacity: 0;
  line-height: 180px;
  text-align: center;
  top: 0px;
  left: 0px;
  width: 180px;
  height: 180px;
}
.com_member .com_photo .hovertext {
  background: rgba(0, 0, 0, 0.5);
  color: white;
  display: inline-block;
  left: 10px;
  top: 10px;
  position: absolute;
  text-align: center;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  opacity: 1;
  -webkit-transition: all 200ms;
  transition: all 200ms;
}
.com_member .com_photo .hovertext span {
  line-height: 130px;
  position: relative;
  text-align: center;
}
.com_member .com_pos {
  /*font-variant: small-caps;*/
  font-size: 16px;
  max-width: 180px;
  margin: 0px 10px;
  font-weight: bold;
  text-align: center;
}
.com_member .com_name {
  font-size: 16px;
  text-align: center;
}

.section{
    margin: 10px auto;
    width: 100%;
    text-align: center
}

.title{
    display:block;
    width: 100%;
    background-color: #6AB023;
    color: #fff;
    font-weight:bold;
}

.title p{
    padding: 10px;
    font-size:28px;
    text-align: center;
}

.subtitle{
    display:block;
    width: 100%;
	background-color: #006241;
	color:#fff;
    cursor: pointer;
    font-weight:bold;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	border-radius: 3px;
}

.subtitle:hover {
    color: #006241;
	background-color: #fff;
}

.subtitle p{
    padding: 10px;
    font-size:18px;
}

.manitext{
	background-color: rgba(50,50,50,0.1);
    display:block;
    overflow: scroll;
    width: 100%;
    height: 0;
    color: #6AB023;
    font-weight:bold;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	border-radius: 3px;
}

.manitext p{
	margin: 8px;
	color: #333;
    font-size: 14px;
    line-height: 1.2em;
}

.manitext ul{
    list-style-type: disc;
    list-style-position: inside;
}

.manitext li{
	color: #333;
	margin-left: 10px;
	padding-right: 5px;
    font-size: 14px;
    line-height: 1.25em;
}

.manitext .subsubtitle{
    margin-top: 5px;
	font-size: 18px;
    color: #006241;
}

.triangle {
  margin-left: 2px;
  margin-right: 10px;
  fill: #fff;
  stroke-width: 0;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.subtitle:hover .triangle {
  fill: #006241;
  /*border-radius: 50%;*/
  -webkit-clip-path: polygon(0 100%, 100% 100%, 50% 13%);
  clip-path: polygon(0 100%, 100% 100%, 50% 13%);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.subtitle a{
    text-decoration: none;
    color: #eee;
}

.subtitle:hover a{
    color: #444;
}